import 'package:flutter/cupertino.dart';

class UpdateCompanyShortNameInfoState {
  UpdateCompanyShortNameInfoState() {
    ///Initialize variables
  }

  String? title = '';
  String shortName = '';
  String shortNameInitials = '';
  FocusNode node = FocusNode();
  TextEditingController controller = TextEditingController();
}
